package com.liquidnet.service.sweet.dto;

import lombok.Data;

import java.io.Serializable;

@Data
public class SweetManualArtistStageListFiveDto implements Serializable ,Cloneable{
    private String title;

    private static final SweetManualArtistStageListFiveDto obj = new SweetManualArtistStageListFiveDto();
    public static SweetManualArtistStageListFiveDto getNew() {
        try {
            return (SweetManualArtistStageListFiveDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetManualArtistStageListFiveDto();
        }
    }
}
